@media (max-width:1200px){

	#half-screen-menu .st-menu-contents ul li a{
		font-size: 26px;
	}
	#half-screen-menu .st-menu-contents ul li:after{
		font-size: 15px;
	}
	#footer .logo{
		max-width: 200px;
		margin: 0 auto 50px;
		display: block;
	}
	#footer p{
		font-size: 12px;
	}
	.section{
		min-height: 750px;
	}
	.services a.what-we-link{
		display: block;
		padding-top: 0px;
	}
	#services{
		position: relative;
	}
	.firt-menu-home-nav{
		position: fixed;
		z-index: 1000;
		width: 100%;
		top: 0;
		-webkit-transition:all .15s linear;
		   -moz-transition:all .15s linear;
			-ms-transition:all .15s linear;
			 -o-transition:all .15s linear;
			    transition:all .15s linear;
	}
	.row.intro-nav{
		padding: 0 15px;
	}
	
	.insights-overlay .ebooks_img{
		width: 250px;
		margin-left: -40px;
	}
	
	.insights-overlay h3{
		font-size: 22px;
	}
	
	.insights-overlay .subtitle{
		font-size: 18px;
	}
	
	.insights-overlay .consultation__button{
		    width: 215px;
			font-size: 15px;
	}
	
	.dontshow{
		width: 215px;
	}
}
@media (min-width:767px){
	.homepage .center-me.up{
		top: -3%;
	}
}
@media (min-width:768px){
	.firt-menu-home-nav{
		z-index: 10000000;
	    position: fixed;
	    width: 100%;
	}
	.firt-menu-home-nav .logo {
	    width: 160px;
	    margin-top: 13px;
	}
	.top-menu.sticky-menu{
		display: none;
	}
	.homepage .center-me.up{
		top: 10%;
	}
}
@media(max-width:1024px){
	.intro-nav p{
		height: 7em;
	}
	
	body.homepage div.tagline h1 {
		font-size: 66px;
	}
	
	body.homepage div.tagline h2 {
	    color: #0aba9f;
	    font-size: 36px;
	}
	
	.tagline .btn-cta{
		font-size: 24px;
	}
}

@media (max-width:800px){
	.homepage .section #first-slide .tagline {
	    padding: 17% 0 10%;
	}
}


@media (max-width:768px){

		.firt-menu-home-nav .logo {
	    width: 130px;
	    margin-bottom: 0px;
		}
		
		div.how-we-do {
		    padding-top: 60px !important;
		}
		
		#half-screen-menu .st-menu-contents ul li.social-icons a { margin-top:40px; }
		

}

@media (max-width:990px){
	
	#footer .footer-info,
	#footer .social-icons{
		width: 290px;
		margin: 0 auto;
	}
	#footer .social-icons{
		text-align: justify;
		font-size: 0;
		padding: 40px 0;
		width: 80%;
	}
	#footer .social-icons a{
		float: none!important;
	}
	#footer .social-icons:after{
		content: "";
		display: inline-block;
		width: 100%;
		float: none!important;
	}
	#footer .footer-certificates{
		width: 80%;
		margin: 40px auto;
	}
	#footer .footer-certificates img{
		margin-bottom: 20px;
	}
	#footer .copyright{
		text-align: center;
	}

	.six-icon-splash, .five-icon-splash{
		float: left;
		width: 33.3%;
		margin-bottom: 30px;
		min-height: 90px;
	}
	
	.five-icon-splash:nth-child(4), .five-icon-splash:nth-child(5){
		width: 50%;
	}
	
	.five-icon-splash:nth-child(4) img, .five-icon-splash:nth-child(5) img{
		height: 130px;
		width: auto;
	}

	
	.icon-row:nth-child(2){
		margin-bottom: 0px;
	}
	
}

@media (max-width:768px){

	.insights-overlay .consultation__button{
		width: 100%;
		text-align: center;
	}
	
	.dontshow{
		width: 100%;
	}
	
	.insights-overlay .overlay-content{
		padding-right: 15px;
	}
	
	.firt-menu-home-nav .contact, .top-menu .contact{
		font-size: 17px;
	}
	.firt-menu-home-nav .menu, .top-menu .menu{
		margin-top: 26px;
		margin-right: 5px;
	}
	.switch{
		height: 74px;
		margin-right: 5px;
	}


	.menu li.last{
		margin-right: 0!important;
	}
	#first-slide .logo{
		top: 10px;
		width: 120px;
	}
	.homepage  .tagline{
		padding: 15% 0 10%;
	}
	.homepage .portfolio .portfolio-image {
		left: 1.5%;
	}
	.featured-blog .col-sm-4{
		text-align: center;
		height: auto;
	}
	.featured-blog a{
		float: none;
		width: 100%;
	}
	.featured-blog p{
		width: 100%;
	}
	.section{
		padding-top: 0;
	}


	#half-screen-menu.st-menu {
		width: 100%;
	}
	.st-effect-3.st-menu-open .st-pusher {
	    -webkit-transform: translate3d(-100%, 0, 0)!important;
	    transform: translate3d(-100%, 0, 0)!important;
	}
	.featured-blog .blog-excerpt{
		text-align: left;
	}
	/*.homepage .portfolio .btn,
	.homepage .blog .btn{
		width: 80%;
	}*/
	.homepage .portfolio figure{
		float: none;
		margin: 5px auto;
		width: 90%;
	}
	#services .col-xs-6{
		height: auto;
        min-height: 210px;
	    margin-left: 0px;
	}
	.services .text-center{
		padding-bottom: 50px;
	}
	#fifth-slide h1{
		font-size: 7vw;
	}
	#fifth-slide{
		vertical-align: middle;
	}
	
	
		.featured-blog a{
		margin-right: 0;
	}
	.sticky-menu{
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 5;
		display: none;
	}
	.sticky-menu .col-sm-6 {
	  width: 58.33333333%;
	  float: left;
	}
	.sticky-menu .col-sm-1 {
	  display: none;
	}
	.sticky-menu .col-sm-4 {
	  width: 33.33333333%;
	  float: left;
  	}
  	.top-menu .contact{
	  	/* background: none!important; NEED THIS SHOWING */
  	}
  	.firt-menu-home-nav .menu, .top-menu .menu{
	  	position: relative;
	  	z-index: 2;
  	}
  	.switch{
	  	width: 70px;
	  	background-size: 90%;
	  	background-position: center;
	  	margin-right: 10px;
  	}
  	.switch:before, .switch:after {
	  	display: none;
  	}
  	
  	/* NEW */
  	
  	body.template-plain button.switch:after {
	  	display:none; 
	}
	
	.what-we h3, .what-we p, .pWhat h3, .pWhat p, .arePes, .servDetailPar p, .techMethPeace h3, .techMethPeace p {
    	text-align: left;
	}

}

@media (max-width:640px){
	#first-slide{
		min-height: auto;
	}
	#first-slide .logo{
		width: 110px;
		top: 0;
	}
		#first-slide .tagline{
		padding: 35% 0 30%;
	}
	#half-screen-menu .st-menu-contents ul li.long-tagline{
		/* margin-bottom: 30px; SCREWING UP */
	}
	#half-screen-menu .st-menu-contents ul li.long-tagline:after{
		height: 2em;
		bottom: -25px;
	}
	.tagline .btn-cta{
		width: 80%;
	}
	#half-screen-menu .st-menu-contents ul li{
		display: block;
		width: 100%;
		padding: 10px 0;
	}
	#half-screen-menu .st-menu-contents ul li:after{
		font-size: 18px;
		bottom: -15px;
	}
	#half-screen-menu .st-menu-contents ul li a{
		font-size: 27px;
	}
	.tagline h2{
		font-size:12vw;
	}
	.tagline h3{
		font-size:8vw;
	}
	.tagline .btn-cta{
		font-size: 20px;
	}
	.section{
		padding-top: 0!important;
	    min-height: 640px;
	}
	#contact-us .option-group{
		font-size: 23px;
		width: 90%;
		margin-bottom: 1em;
	}
	#contact-us .option-group label{
		text-indent: 0;
		padding-left: 40px;
	}
	#contact-us .option-group label:before{
		top: 4px;
	}
	.budget-options > div {
		width: 47%;
		margin-right: 3%;
	}
	.budget-options > div:nth-child(2n+2){
		margin-right: 0;
	}
	.homepage .portfolio #main-slider > div{
		padding: 0;
	}
	#footer .footer-info{
		width: 80%;
	}
	#footer .footer-info p{
		display: inline-block;
		margin-right: 10px;
	}
	#footer .col-md-4{
		padding: 0 20px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
	#footer .footer-certificates img{
		display: inline-block;
		vertical-align: top;
		width: 28%;
		margin: 0 2%;
	}
	
	/* NEW 640px changes */
	
	body:not(.homepage) .main { padding-top:0px; }
	
	#services .col-xs-6{
	    margin-left: initial;
	}
	
}

@media (max-width: 700px){
	.ghg_icon{
		height: 120px !important;
		margin-top: 30px;
	}
}

@media (max-width:617px){
	#contact-us .yes-no-choice .option-group{
		margin-right: 0;
	}
}

@media (max-width:480px){
	
	.insights-overlay .ebooks_img{
		display: none;
	}
	
	.insights-overlay{
		width: 100%;
	}
	
	.insights-overlay .subtitle{
		padding-right: 0;
	}
	
	#first-slide .logo{
		width: 90px;
	}
	#footer .footer-info{
		font-size: 12px;
	}
	.logo {
	    margin: 60px 0 15px;
	}
	.homepage .section #first-slide .tagline {
	    padding: 18% 0 10%;
	}
	
	#first-slide, div.footer-heading { 
		height:auto !important;
	}
	
	#forth-slide .container { 
		max-width: 98% !important;
		padding: 0px 15px !important;
		margin-left: -3px !important;
	}
	
	.six-icon-splash, .five-icon-splash{
		float: left;
		width: 50%;
		margin-bottom: 30px;
		min-height: 90px;
	}
	
	.icon-row img{
		margin: 0;
	}
	
	.five-icon-splash:nth-child(5){
		width: 100%;
	}
	
	.konica_icon{
		height: 150px !important;
	}
	
	.ghg_icon{
		height: 100px !important;
		margin-top: 30px !important;
	}
}

@media (max-width:420px) {
	.firt-menu-home-nav .menu, .top-menu .menu, .template-plain .main .top-menu .menu {
    	display: none;
	}

}

@media (max-width:380px) { /* Targeting iPhone 5 fixes */
	
	body.homepage div.tagline h1 { 
		font-size:65px; 
	}
		
}

@media only screen and (min-device-width : 320px) and (max-device-width : 768px) and (-webkit-min-device-pixel-ratio: 2) {
	.template-plain .main .top-menu > a img { position:Absolute; top:5px;}
}


@media (max-height: 850px) { 
	.homepage .portfolio figure p { display:none; }
}



